Policies
Get Policies
Get policies for an organization with pagination.
By default, returns all policies (no limit). Use limit parameter for pagination. Response includes pagination metadata (total, has_more) to detect truncation.
Docs: Guide | API Reference
Query Parameters
limit?|
Maximum number of policies to return (omit to return all)
offset?Offset
Number of policies to skip
Range
0 <= valueDefault
0Response Body
application/json
application/json
curl -X GET "https://example.com/policies"{ "policies": [ { "id": "string", "name": "string", "description": "string", "rules": { "property1": "string", "property2": "string" }, "rule_modes": { "property1": "block", "property2": "block" }, "mode": "string", "pre_violation_threshold": 0, "pre_jb_threshold": 0, "post_violation_threshold": 0, "post_violation_jb_threshold": 0, "scanners_config": {}, "is_preset": false, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "total": 0, "limit": 0, "offset": 0, "has_more": false}